RubyGems Navigation menu

rspec_for_generators 0.3.1

RSpec 2 matchers, helpers and utils to assist in writing generator specs

Versions:

  1. 0.3.1 - August 04, 2010 (16 KB)
  2. 0.3.0 - August 04, 2010 (16 KB)
  3. 0.2.1 - August 03, 2010 (15.5 KB)
  4. 0.2.0 - August 03, 2010 (15.5 KB)

Runtime Dependencies (5):

  • rails >= 3.0.0.rc
  • rake >= 0.8.7
  • require_all >= 1.1.0
  • rspec >= 2.0.0.beta.19
  • test-unit >= 2.0.9
  • Development Dependencies (1):

  • rspec >= 2.0.0.beta19
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    cc1bf379d9345d369a8b77ee7b8630ffc10e5f40848dd393e68d4dd972999038

    Total downloads 12,490

    For this version 3,844

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: